Test::Builder::Tester::Color(3pm)

NAME
Test::Builder::Tester::Color - turn on colour in Test::Builder::Tester

SYNOPSIS
   When running a test script

     perl -MTest::Builder::Tester::Color test.t

DESCRIPTION
Importing this module causes the subroutine color in Test::Builder::Tester to be called with a true value causing colour highlighting to be turned on in debug output.

The sole purpose of this module is to enable colour highlighting from the command line.

AUTHOR
Copyright Mark Fowler <mark@twoshortplanks.com> 2002.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

BUGS
This module will have no effect unless Term::ANSIColor is installed.

SEE ALSO
Test::Builder::Tester, Term::ANSIColor